local activity_bounty_task = {
	[1]={
		["desc"]="Total Hari Sign-in"
	},
	[2]={
		["desc"]="Iklan ditonton"
	},
	[3]={
		["desc"]="Dapatkan Shard Hero"
	},
	[4]={
		["desc"]="Bunuh Boss"
	},
	[5]={
		["desc"]="Jumlah tantangan arena"
	},
	[6]={
		["desc"]="Hapus gelombang battle"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config